<!DOCTYPE html>
<!--[if lt IE 7]>      <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>             <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" class="no-js">
<!--<![endif]-->
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Yusuf Hamied Department of Chemistry</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="shortcut icon" href="/pl/images/favicon.ico" />
  <link rel="apple-touch-icon-precomposed" href="/images/GreenRaven144.png" /><!-- CSS : implied media="all" -->
  <link rel="stylesheet" href="/pl/css/full-stylesheet.css" />
  <link rel="stylesheet" href="/pl/css/apps.css" />
  <link rel="stylesheet" href="/pl/css/custom.css" />
  <script type="text/javascript">
  //<![CDATA[
  document.documentElement.className += " js";
  //]]>
  </script><!-- <link rel="stylesheet" href="/raven.css" /> -->

  <script type="text/javascript">
  //<![CDATA[
  <!--

  function init(){
   if (self != top) top.location = self.location;
     }
  // -->
  //]]>
  </script>
</head>
<body onload="init()">
  <a href="#nav" class="campl-skipTo" tabindex="1">skip to navigation</a> <a href="#content" class="campl-skipTo" tabindex="2">skip to content</a>
  <div class="campl-row campl-global-header">
    <div class="campl-wrap clearfix">
      <div class="campl-header-container campl-column12" id="global-header-controls">
        <a href="http://www.cam.ac.uk/" class="campl-main-logo"><img alt="" src="/pl/images/interface/main-logo-small.png" /></a>
      </div>
      <div class="campl-column2"></div>
    </div>
  </div>
  <div class="campl-row campl-page-header global-page">
    <div class="campl-wrap clearfix">
      <div class="campl-column12">
        <div class="campl-content-container">
          <p class="campl-page-title">Yusuf Hamied Department of Chemistry</p>
        </div>
      </div>
    </div>
  </div>
  <div class="campl-row campl-content" id="content">
    <div class="campl-wrap clearfix">
      <div class="campl-column12 campl-main-content">
        <div class="campl-column10">
          <div class="campl-content-container">
